### Method

# GimpUi NumberPairEntry set_user_override

since: 2.4

#### Declaration [src]

    void
    gimp_number_pair_entry_set_user_override (
      GimpNumberPairEntry* entry,
      gboolean user_override
    )

#### Description [src]

When the entry is not in user overridden mode, the values will change when the default values are changed. When in user overridden mode, setting default values will not affect the active values.

Available since: 2.4

Sets property | `GimpUi.NumberPairEntry:user-override`

#### Parameters

`user_override`

  Type: `gboolean`

  `TRUE` sets the entry in user overridden mode, `FALSE` disables.